---
layout: handbook-page-toc
title: "Groups"
---

## Development Department Team Dashboards

[Development Department](/handbook/engineering/development/)

| Sub-department | Team | Sisense Dashboard |
| -------------- | ---- | ----------------- |
| [Dev Sub-department](/handbook/engineering/development/dev/) || <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "dev"}], visible: ["sub_department"] ) %>">Dashboard</a> |
| [Dev Sub-department](/handbook/engineering/development/dev/) | [Create:Editor Backend Team](/handbook/engineering/development/dev/create-editor/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "dev"},{name: "team_group", value: "editor"},{name: "technology_group", value: "backend"}], visible: ["sub_department", "team_group", "technology_group"] ) %>">Dashboard</a> |
| [Dev Sub-department](/handbook/engineering/development/dev/) | [Create:Editor Frontend Team](/handbook/engineering/development/dev/create-editor/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "dev"},{name: "team_group", value: "editor"},{name: "technology_group", value: "frontend"}], visible: ["sub_department", "team_group", "technology_group"] ) %>">Dashboard</a> |
| [Dev Sub-department](/handbook/engineering/development/dev/) | [Create:Source Code Backend Team](/handbook/engineering/development/dev/create-source-code-be/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "dev"},{name: "team_group", value: "source code"},{name: "technology_group", value: "backend"}], visible: ["sub_department", "team_group", "technology_group"] ) %>">Dashboard</a> |
| [Dev Sub-department](/handbook/engineering/development/dev/) | [Create:Source Code Frontend Team](/handbook/engineering/development/dev/create-source-code-fe/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "dev"},{name: "team_group", value: "source code"},{name: "technology_group", value: "frontend"}], visible: ["sub_department", "team_group", "technology_group"] ) %>">Dashboard</a> |
| [Dev Sub-department](/handbook/engineering/development/dev/) | Create:Static Site Editor Team | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "dev"},{name: "team_group", value: "static site editor"}], visible: ["sub_department", "team_group", "technology_group"] ) %>">Dashboard</a> |
| [Dev Sub-department](/handbook/engineering/development/dev/) | [Gitaly Team](/handbook/engineering/development/dev/gitaly/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "dev"},{name: "team_group", value: "gitaly"}], visible: ["sub_department", "team_group"] ) %>">Dashboard</a> |
| [Dev Sub-department](/handbook/engineering/development/dev/) | [Manage Backend Team](/handbook/engineering/development/dev/manage/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "dev"},{name: "team_group", value: ["access","compliance","import","analytics"]},{name: "technology_group", value: "backend"}], visible: ["sub_department", "team_group", "technology_group"] ) %>">Dashboard</a> |
| [Dev Sub-department](/handbook/engineering/development/dev/) | [Plan:Project Management Backend Team](/handbook/engineering/development/dev/plan-project-management-be/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "dev"},{name: "team_group", value: ["project management"]},{name: "technology_group", value: "backend"}], visible: ["sub_department", "team_group", "technology_group"] ) %>">Dashboard</a> |
| [Dev Sub-department](/handbook/engineering/development/dev/) | [Plan:Product Planning & Plan:Certify Backend Team](/handbook/engineering/development/dev/plan-product-planning-certify-be/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "dev"},{name: "team_group", value: ["portfolio management","certify","product planning"]},{name: "technology_group", value: "backend"}], visible: ["sub_department", "team_group", "technology_group"] ) %>">Dashboard</a> |
| [Dev Sub-department](/handbook/engineering/development/dev/) | [Plan Frontend Team](/handbook/engineering/development/dev/fe-plan/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "dev"},{name: "team_group", value: ["portfolio management","certify","product planning","project management"]},{name: "technology_group", value: "frontend"}], visible: ["sub_department", "team_group", "technology_group"] ) %>">Dashboard</a> |
| [Dev Sub-department](/handbook/engineering/development/dev/) | [Ecosystem Team](/handbook/engineering/development/dev/create/ecosystem/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "dev"},{name: "team_group", value: ["ecosystem"]}], visible: ["sub_department", "team_group"] ) %>">Dashboard</a> |
| [Enablement Sub-department](/handbook/engineering/development/enablement/) || <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "enablement"}], visible: ["sub_department", "team_group", "technology_group"] ) %>">Dashboard</a> |
| [Enablement Sub-department](/handbook/engineering/development/enablement/) | [Database Team](/handbook/engineering/development/enablement/database/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "enablement"},{name: "team_group", value: "database"}], visible: ["sub_department", "team_group", "technology_group"] ) %>">Dashboard</a> |
| [Enablement Sub-department](/handbook/engineering/development/enablement/) | [Distribution Team](/handbook/engineering/development/enablement/distribution/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "enablement"},{name: "team_group", value: "distribution"}], visible: ["sub_department", "team_group", "technology_group"] ) %>">Dashboard</a> |
| [Enablement Sub-department](/handbook/engineering/development/enablement/) | [Geo Team](/handbook/engineering/development/enablement/geo/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "enablement"},{name: "team_group", value: ["geo"]}], visible: ["sub_department", "team_group", "technology_group"] ) %>">Dashboard</a> |
| [Enablement Sub-department](/handbook/engineering/development/enablement/) | [Memory Team](/handbook/engineering/development/enablement/memory/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "enablement"},{name: "team_group", value: "memory"}], visible: ["sub_department", "team_group", "technology_group"] ) %>">Dashboard</a> |
| [Enablement Sub-department](/handbook/engineering/development/enablement/) | [Search Team](/handbook/engineering/development/enablement/search/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "enablement"},{name: "team_group", value: "global search"}], visible: ["sub_department", "team_group", "technology_group"] ) %>">Dashboard</a> |
| [Growth Sub-department](/handbook/engineering/development/growth/) || <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "growth"}], visible: ["sub_department", "team_group", "technology_group"] ) %>">Dashboard</a> |
| [Growth Sub-department](/handbook/engineering/development/growth/) | [Activation Team](/handbook/engineering/development/growth/activation/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "growth"},{name: "team_group", value: "activation"}], visible: ["sub_department", "team_group", "technology_group"] ) %>">Dashboard</a> |
| [Growth Sub-department](/handbook/engineering/development/growth/) | [Adoption Team](/handbook/engineering/development/growth/adoption/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "growth"},{name: "team_group", value: "adoption"}], visible: ["sub_department", "team_group", "technology_group"] ) %>">Dashboard</a> |
| [Growth Sub-department](/handbook/engineering/development/growth/) | [Conversion Team](/handbook/engineering/development/growth/conversion/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "growth"},{name: "team_group", value: "conversion"}], visible: ["sub_department", "team_group", "technology_group"] ) %>">Dashboard</a> |
| [Growth Sub-department](/handbook/engineering/development/growth/) | [Expansion Team](/handbook/engineering/development/growth/expansion/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "growth"},{name: "team_group", value: "expansion"}], visible: ["sub_department", "team_group", "technology_group"] ) %>">Dashboard</a> |
| [Fulfillment Sub-department](/handbook/engineering/development/fulfillment/) | [Fulfillment Backend Team](/handbook/engineering/development/fulfillment/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "fulfillment"},{name: "team_group", value: ["fulfillment","provision","purchase"]},{name: "technology_group", value: ["backend"]}], visible: ["sub_department", "team_group", "technology_group"] ) %>">Dashboard</a> |
| [Fulfillment Sub-department](/handbook/engineering/development/fulfillment/) | [Fulfillment Frontend Team](/handbook/engineering/development/fe-fulfillment/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "fulfillment"},{name: "team_group", value: ["fulfillment","provision","purchase"]},{name: "technology_group", value: ["frontend"]}], visible: ["sub_department", "team_group", "technology_group"] ) %>">Dashboard</a> |
| [Ops Sub-department](/handbook/engineering/development/ops/) || <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "ops"}], visible: ["sub_department", "team_group", "technology_group"] ) %>">Dashboard</a> |
| [Ops Sub-department](/handbook/engineering/development/ops/) | [Configure Stage](/handbook/engineering/development/ops/configure/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "ops"},{name: "team_group", value: ["configure"] }], visible: ["sub_department", "team_group", "technology_group"] ) %>">Dashboard</a> |
| [Ops Sub-department](/handbook/engineering/development/ops/) | [Monitor Stage](/handbook/engineering/development/ops/monitor/monitor/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "ops"},{name: "team_group", value: ["apm","monitor", "health"] }], visible: ["sub_department", "team_group", "technology_group"] ) %>">Dashboard</a> |
| [Ops Sub-department](/handbook/engineering/development/ops/) | [Package Stage](/handbook/engineering/development/ops/package/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "ops"},{name: "team_group", value: "package"}], visible: ["sub_department", "team_group", "technology_group"] ) %>">Dashboard</a> |
| [Ops Sub-department](/handbook/engineering/development/ops/) | [Release Stage](/handbook/engineering/development/ops/release/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "ops"},{name: "team_group", value: ["progressive delivery","release management", "release"]}], visible: ["sub_department", "team_group","technology_group"]) %>">Dashboard</a> |
| [Ops Sub-department](/handbook/engineering/development/ops/) | [Verify Stage](/handbook/engineering/development/ops/verify/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "ops"},{name: "team_group", value: ["continuous integration","testing", "pipeline authoring", "runner"]}], visible: ["sub_department", "team_group","technology_group"]) %>">Dashboard</a> |
| [Ops Sub-department](/handbook/engineering/development/ops/) | [Verify:Continuous Integration Group](/handbook/engineering/development/ops/verify/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "ops"},{name: "team_group", value: ["continuous integration"]}], visible: ["sub_department", "team_group","technology_group"]) %>">Dashboard</a> |
| [Ops Sub-department](/handbook/engineering/development/ops/) | [Verify:Pipeline Authoring Group](/handbook/engineering/development/ops/verify/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "ops"},{name: "team_group", value: ["pipeline authoring"]}], visible: ["sub_department", "team_group","technology_group"]) %>">Dashboard</a> |
| [Ops Sub-department](/handbook/engineering/development/ops/) | [Verify:Runner Group](/handbook/engineering/development/ops/verify/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "ops"},{name: "team_group", value: ["runner"]}], visible: ["sub_department", "team_group","technology_group"]) %>">Dashboard</a> |
| [Ops Sub-department](/handbook/engineering/development/ops/) | [Verify:Testing Group](/handbook/engineering/development/ops/verify/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "ops"},{name: "team_group", value: ["testing"]}], visible: ["sub_department", "team_group","technology_group"]) %>">Dashboard</a> |
| [Secure Sub-department](/handbook/engineering/development/secure/) || <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "secure"}], visible: ["sub_department", "team_group", "technology_group"] ) %>">Dashboard</a> |
| [Secure Sub-department](/handbook/engineering/development/secure/) | [Secure Backend Team](/handbook/engineering/development/secure/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "secure"},{name: "team_group", value: ["static analysis","dynamic analysis","composition analysis","fuzz testing","vulnerability research","secure","frontend","vulnerability management"]},{name: "technology_group", value: ["backend"]}], visible: ["sub_department", "team_group","technology_group"]) %>">Dashboard</a> |
| [Secure Sub-department](/handbook/engineering/development/secure/) | [Secure Frontend Team](/handbook/engineering/development/secure/fe-secure/) | <a href="<%= signed_periscope_url(dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "secure"},{name: "team_group", value: ["frontend"]},{name: "technology_group", value: ["frontend"]}], visible: ["sub_department", "team_group","technology_group"]) %>">Dashboard</a> |

## Troubleshooting

Group information comes from the `job title specialty` field in Bamboo HR. Per the [handbook](https://about.gitlab.com/handbook/people-group/promotions-transfers/#job-information-change-in-bamboohr), managers are responsible for updating the `job title speciality` field in for any/all specialty changes.

* The Sisense dashboard `Bamboo HR Development Dept Employees` pulls data from Bamboo HR and includes group and sub department information for all Development team members. If the group information is incorrect for a team member during a specific time frame, please open a [data team issue](https://gitlab.com/gitlab-data/analytics/-/issues/new?issue%5Bassignee_id%5D=&issue%5Bmilestone_id%5D=) and describe the current and correct team member’s group information. In your request, please include the `employee id`, `division`, `department`, `job title speciality`, `effective date`, and `end date`.
    - For team members with more than one group, please list all groups separated by a comma.
* If a team member isn’t counted in the organization metrics but their group information is correct in Bamboo HR, check that the [email in their GitLab.com profile](https://gitlab.com/profile/notifications) matches the work email in Bamboo HR. If there is a mismatch, update the Bamboo HR profile email to match the [GitLab.com notification email](https://gitlab.com/-/profile/notifications).
* If a group was recently added or moved to a different sub department, create an MR and update this [mapping file](https://gitlab.com/gitlab-data/analytics/-/blob/master/transform/snowflake-dbt/data/bamboohr_engineering_division_mapping.csv). This mapping file links each job title speciality to a specific sub department and fuels the organization counts.
* If a group is not filterable in the organization metrics dashboard, edit the `team_group` filter and add the new value. After editing and saving the filter, you can filter the dashboard using the new group.
